name: RustDesk
tags:
    - 实用工具
title: 开源的远程桌面软件
description: 开源的远程桌面软件
additionalProperties:
    key: rustdesk
    name: RustDesk
    tags:
        - Tool
    shortDescZh: 开源的远程桌面软件
    shortDescEn: Open source remote desktop software
    description:
        en: Open source remote desktop software
        ja: オープンソースのリモートデスクトップソフトウェア
        ms: Perisian desktop jauh sumber terbuka
        pt-br: Software de área de trabalho remoto de código aberto
        ru: Открытое программное обеспечение для удаленного рабочего стола
        ko: 오픈 소스 원격 데스크톱 소프트웨어
        zh-hant: 開源遠程桌面軟體
        zh: 开源的远程桌面软件
    type: tool
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://rustdesk.com/zh/
    github: https://github.com/rustdesk/rustdesk
    document: https://rustdesk.com/docs/zh-cn/
    architectures:
      - amd64
      - arm64
      - arm/v7
